uuid: d83478c3-1096-4bb8-a095-d368d1b30f0f
langcode: en
status: true
dependencies:
  config:
    - system.menu.main
  module:
    - system
  theme:
    - geofresco
_core:
  default_config_hash: '-GYFkdwy2i0163rMx99Cxo9jHfj7lngADq0BZbnTUi0'
id: geofresco_main_menu
theme: geofresco
region: primary_menu
weight: 1
provider: null
plugin: 'system_menu_block:main'
settings:
  id: 'system_menu_block:main'
  label: 'Main navigation'
  label_display: '0'
  provider: system
  level: 1
  depth: 2
  expand_all_items: false
visibility: {  }
